Subject: RE: Consensus(2)? IPR rights and all that

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 7 Dec 2004 02:20:38 +0100

In line

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Harald Tveit Alvestrand
> Sent: Monday, December 06, 2004 16:36
> To: [email-masked]
> Subject: Consensus(2)? IPR rights and all that
> 
> 
> After a brief trip to the lawyer, and considering current 
> discussion... a new suggestion:
> 
> Replace principle 6 with the following:
> 
>    6.  The IETF, through the IASA, shall have a perpetual
>        right to use, display, distribute, reproduce, modify and
>        create derivatives of all data created in support of IETF
>        activities.
> 
So does the above include the copy-right on RFCs?
Or is it covered elsewhere?

Anyway, I have put above text in my working copy of the doc.

> (Jorge liked "perpetual" better than "irrevocable permanent" 
> - the stuff  after "to" is a well known legal incantation).
> 
> And in section 3.1 "IAD Responsibilities", add after 
> paragraph 4 ("The IAD 
> negotiates service contracts"):
> 
>   The IAD is responsible for ensuring that all contracts give the IASA
>   and the IETF the rights in data that is needed to satisfy the principle
>   of data access.
>   This is needed to make sure the IETF
>   has access to the data it needs at all times, and that the IASA can
>   change contractors when needed without disrupting IETF work.
> 
>   Whenever reasonable, if software is developed under an IASA contract
>   it should should remain usable by the IETF beyond the terms of the
>   contract. Some ways of achieving this are by IASA ownership or an
>   open source license; an open source license is preferrable.
>   The IAD will decide how the interest of the IETF is best served
>   when making such contracts.
> 
Done

> (This is giving the IAD a little more room to maneuver, while still
> stating a clear preference.)
> 
> Works?
> 

Works for me
Bert
>                Harald

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 07 Dec 2004 07:29:17 +0100

> Or is it covered elsewhere?

This is actually very similar to the rights that RFC 3667 states is given 
to the IETF on usage of "IETF contributions".
In that particular case, "copyright" is used as the mechanism to make sure 
we (the IETF) have those rights - so you could see RFC 3667 as an 
application of the principle.

         Harald